@media screen and (max-width: 1920px) {
	
	.product_feature_main {
		width: 13.5vw;
		height: 18vw;
		margin: 3vw 33px;
		box-shadow: 2px 2px 15px 1px #a9a9a9;
	}
	.product_heading h3 {
		padding: 20px;
		top: 10vw;
	}
	.product_bg1, .product_bg2, .product_bg3, .product_bg4, .product_bg5, .product_bg6, .product_bg7, .product_bg8 {
		width: 100%;
	}
	.product_heading span {
		top: 17vw;
	}

	
	
	
	
}

@media screen and (min-width :1199px) and (max-width: 1920px) {
	
	
	
	
	
	
	
}

@media screen and (min-width :1199px) and (max-width: 1366px) {

	.product_feature_main {
		width: 18vw;
		height: 25vw;
		margin: 4vw 38px;
		box-shadow: 2px 2px 15px 1px #a9a9a9;
	}
	.product_heading h3 {
		padding: 15px;
		top: 12vw;
	}
	.product_bg1, .product_bg2, .product_bg3, .product_bg4, .product_bg5, .product_bg6, .product_bg7, .product_bg8 {
		width: 100%;
		height: 25vw;
	}
	.product_heading span {
		top: 20vw;
	}
	
	
	
	
	
}


@media screen and (min-width: 800px) and (max-width: 1280px) {
	
	
	
	
}


@media screen and (min-width: 992px) and (max-width: 1198px) {
	
	 
	
	
	
	
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
	
	
}

@media screen and (max-width: 980px) {
  

  
}

@media screen and (max-width: 768px) {
	
	
	
}

@media screen and (min-width: 480px) and (max-width: 766px) {
	
	
	
}

/********xs-start********/
@media screen and (max-width: 767px) {
	 
	
	
	
	
}

@media screen and (max-width: 400px) {
	
	
	
	
	
}


@media screen and (max-width: 360px) {
	
	
	
	
	
}

@media screen and (max-width: 320px) {
	
	
	
}